* { padding: 0; margin: 0; }
@font-face {
    font-family: "DomMan";
    src: url(./domesticmanners.ttf);
    font-weight: 900;
}
body {font-size: 13px; background: #000000; color: #8f8f8f; margin-top: 50px;}
nav {font-size:1.3em; font-family:Helvetica;}
nav a {color:#960018;}
header h1 {color: #960018; font-size: 4em; font-family: DomMan; text-align:center;}
article h1 {font-size:2em;}
a {color:#a60000;}
a:hover {background-color:#a60000; color:#ffffff;}
p {font-size: 1.5em; font-family: Helvetica; padding-bottom:10px; text-align:center;}
ol,ul {font-size: 1.5em; font-family: Helvetica; padding-left:30px; padding-bottom:10px;}
/*img {display:none}*/
img.floatLeft { 
    float: left; 
    margin: 4px;
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

/*
Older browsers
 Firefox and IE for sure
*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {  display:block; }